@charset "utf-8";
/* CSS Document */

body { font-size: 12px; font-family: "宋体"; color: #6d6d6d; background: #fff; }
input, select, textarea { vertical-align: middle; outline:none; }
h1, h2, h3, h4, h5, h6{font-weight:normal;}
img { border: 0; }
ul, li, ol, dl, dt {list-style: none;}
a { text-decoration: none; outline: none; color: #6d6d6d; }
* { padding: 0px; margin: 0px; }
.fl { float: left; }
.fr { float: right; }
.clear { clear: both; font-size:0; line-height:0; height:0;}
.clearfix:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; }
.clearfix { zoom: 1 }
.mag { margin: 0 auto; width:1200px; position:relative;}

/**index**/
.top{ background:url(../images/topBg.jpg) repeat-x; height:94px; width:100%; min-width:1120px; position:relative; overflow:hidden;}
.top .bg{ background:#ccc; height:24px; position:absolute; left:1120px; top:0; min-width:1120px;}
.top .logo{ padding:10px 0 0 0;}
.top .set{ background:url(../images/top-rBg.png) no-repeat; width:218px; height:24px; font:14px/24px "microsoft yahei"; position:absolute; right:0; top:0; text-align:right;}
.top .set a{ padding:0 5px; color:#2b2b2b;}
.top .tel{ background:url(../images/tel.png) no-repeat left center; padding-left:37px; font:14px/26px "microsoft yahei"; color:#080808; position:absolute; right:0; top:61px;}
.top .tel .blue{ color:#005ea2; }

.nav{ background:#005ea2; height:33px; width:100%; min-width:1120px;}
.nav li{ float:left; font:14px/33px "microsoft yahei"; min-width:82px; text-align:center; margin:0 25px; display:inline-block;}
.nav li a{ color:#fff; display:block;}
.nav li a.current, .nav li a:hover{ background:url(../images/nav-hover.png) no-repeat; color:#474848;}

.banner{ width:100%; min-width:1120px; position:relative; height:400px; overflow:hidden;  }
.banner .bd li{ width:100%; height:400px;}
.banner .bd li img{ width:100%; height:381px; display:block;}
.banner .hd{ position:absolute; z-index:1; bottom:18px; left:50%; margin-left:-34px; text-align:center; }
.banner .hd ul li{ background:url(../images/bannerIco.png) no-repeat; width:11px; height:11px; float:left; margin:0 3px; font-size:0; text-indent:-9999px; display:inline-block; }
.banner .hd ul li.on{ background-position:-17px 0;}

.main-cont{ width:1120px; padding:24px 0 0 0; margin:auto;}
.main-title{ height:35px; line-height:35px;  position:relative; }
.main-title .cn{ background:url(../images/titleBg.png) no-repeat left center; padding-left:11px; font:16px/35px "microsoft yahei"; color:#4c4c4c; float:left;}
.main-title .cn .blue{ color:#005ea2;}
.main-title .en{ font-size:12px; color:#9f9f9f; font-style:normal; text-transform:uppercase; display:inline-block; padding-left:5px;}
.main-title .mo{ background:url(../images/moreBg.png) no-repeat; width:43px; height:13px; display:block; position:absolute; top:12px; right:0;}

.product{ width:227px; background:#fff; padding:0 8px; min-height:254px; border-top:4px #ffd542 solid; }
.product-ul{ padding:18px 0 16px 0;}
.product-ul li{ background:url(../images/p-icon.png) no-repeat 3px center; padding:0 7px 0 15px; paheight:36px; line-height:36px; vertical-align:middle; font-size:14px; font-weight:bold; border-bottom:1px #d2d2d2 solid;}
.product-ul li a{ display:block; background:url(../images/p-arrow.png) no-repeat right center; color:#2f2f2f;}

.news{ background:#fff; width:448px; margin-left:14px; display:inline; padding:0 8px; min-height:254px; border-top:4px #ffd542 solid;}
.news-info{ padding:8px 0 9px 0; border-top:1px #d2d2d2 solid; border-bottom:1px #d2d2d2 dashed;}
.news-info .img{ width:116px; height:93px; float:left;}
.news-info .inner{ width:320px; padding-left:12px; float:left;}
.news-info .inner .tit{ font-weight:bold; color:#005ea2; font-size:12px; height:14px; line-height:14px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.news-info .inner .tit a{ color:#005ea2;}
.news-info .inner .txt{ line-height:22px; max-height:44px; overflow:hidden; padding-top:5px;}
.news-info .inner .more{ background:url(../images/n-more.jpg) no-repeat; width:37px; height:13px; display:block; margin-top:15px;}

.news-list{ padding:5px 0 0 0;}
.news-list li{ height:20px; line-height:20px; vertical-align:middle; overflow:hidden;}
.news-list li span{ display:inline-block; padding-right:20px;}

.about{ background:#fff; width:375px; padding:0 8px; min-height:254px; border-top:4px #ffd542 solid;}
.about-info{ padding:8px 0 9px 0; border-top:1px #d2d2d2 solid; border-bottom:1px #d2d2d2 dashed;}
.about-info .pic{ width:152px; height:92px; display:block; float:left;}
.about-info .txt{ padding-left:10px; width:213px; line-height:22px; color:#6b6b6b; float:left; max-height:88px; overflow:hidden;}

.about-tel{ padding:8px 0 0 0; line-height:20px; color:#6b6b6b;}
.about-tel .tit{ font-size:15px; font-weight:bold; color:#005ea2;}
.about-tel .num{ font-size:28px; font-family:"microsoft yahei"; line-height:38px;}
.about-tel .num .blue{ color:#005ea2;}

.case{ width:1120px; margin:20px auto 0 auto;}
.case .main-title .cn{ padding-right:7px; border-bottom:4px #ffd542 solid;}
.case-ul{ background:#fff; position:relative; padding:22px 0 20px 0; margin-top:6px; border-top:1px #d2d2d2 solid;}
.case-ul .hd .arrow{ background:url(../images/case-arrow.png) no-repeat; display:block; width:25px; height:150px; cursor:pointer; position:absolute; z-index:1; top:37px;}		
.case-ul .hd .prev{ background-position:0 0; left:0;}
.case-ul .hd .next{background-position:-28px 0; right:0;}	
.case-ul .bd{ position:relative; width:1010px; margin:auto;}
.case-ul .bd ul li{ width:182px; float:left; margin:0 10px; display:inline; text-align:center;}
.case-ul .bd ul li .pic{ width:180px; height:155px; display:block; border:1px #dcdcdc solid;}
.case-ul .bd ul li .title{ background:#ffd542; height:27px; line-height:27px; font-size:14px; font-weight:bold; color:#333;}

.bottom{ background:#005ea2; width:100%; min-width:1120px; padding:15px 0; text-align:center; color:#fff; line-height:22px; margin:45px 0 0 0;}
.bottom .b-tit{ color:#ffd542; font-size:18px; font-family:"microsoft yahei"; font-weight:bold; }
.bottom .b-tel{ color:#fff; font-size:18px; border-top:1px #4f90bf solid; border-bottom:1px #4f90bf solid; display:inline-block; font-family:"microsoft yahei"; font-weight:bold; margin:5px 0 25px 0; padding:2px 0;}
.bottom .traf{ background:url(../images/tj.png) no-repeat left center; padding-left:27px; display:inline-block;}
.bottom a{ color:#fff;}

/**about**/
.ny-banner{ width:100%; min-width:1120px; min-height:250px;} 
.ny-add{ background:url(../images/ny-titleBg.jpg) repeat-x; width:1120px; height:28px; line-height:28px; color:#303437; margin:38px auto 0 auto; text-indent:15px;}
.ny-main{ width:1120px; margin:auto; padding-top:17px;}

.left{ width:193px;}
.left-top{ background:url(../images/left-title.jpg) no-repeat; height:78px; position:relative;}
.left-top .en{ font-size:20px; color:#ffd542; position:absolute; left:0; top:-7px; font-style:normal; font-family:"microsoft yahei";}
.left-top .en b{ font-size:80px; font-weight:normal;}
.left-top .cn{ font-size:16px; font-weight:bold; color:#fff; position:absolute; top:40px; left:55px;}

.left-nav { padding:5px 0 0 0;}
.left-nav li{ vertical-align:middle; padding:5px 0 0 0;}
.left-nav li a{ background:#eee; display:block; color:#212121; text-align:center; font:14px/28px "microsoft yahei"; }
.left-nav li a.active, .left-nav li a:hover{ background:url(../images/ny-titleBg.jpg) repeat-x;}

.left-Contact{ margin-top:7px;}
.left-Contact .inner{ background:#eee; margin-top:5px; color:#797979; line-height:18px; padding:10px 0 15px 10px;}
.left-Contact .left-top{ background:url(../images/left-tact.jpg) no-repeat;}
.left-Contact .left-top .en{ color:#005ea2;}
.left-Contact .left-top .cn{ color:#484848;}

.right{ width:905px;}
.right-top{ background:url(../images/right-tit.jpg) no-repeat left center; padding-left:25px; font:16px/41px "microsoft yahei"; height:41px; color:#333; border-bottom:1px #959595 solid;}
.right-about{ padding:25px 0 0 0; font-size:14px; line-height:24px; color:#333;}

.right-news-info{ padding:20px 0; border-bottom:1px #e5e5e5 solid;}
.right-news-info .pic{ width:329px; height:211px; display:block; float:left;}
.right-news-info .info{ width:555px; float:right;}
.right-news-info .info .tt{ color:#005ea2; font-weight:bold; height:16px; line-height:16px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.right-news-info .info .tt a{ color:#005ea2;}
.right-news-info .info .ct{ color:#999; line-height:24px; padding:15px 0 0 0; height:144px; overflow:hidden;}
.right-news-info .info .mo{ font-family:Arial; color:#005ea2; text-transform:uppercase; display:block; margin-top:20px;}

.right-news-ul li{ padding:20px 0; vertical-align:middle; border-bottom:1px #e5e5e5 solid;}
.right-news-ul li .title{ height:16px; line-height:16px; overflow:hidden; padding-left:20px;}
.right-news-ul li .title a{ font-weight:bold; color:#005ea2; display:block; height:16px; float:left; max-width:87%;}
.right-news-ul li .title span{ display:inline-block; padding-left:15px;}
.right-news-ul li .cont{ line-height:24px; color:#999; text-indent:20px; padding:5px 0 0 0;}

.right-product li{ width:281px; float:left; margin:15px 0 0 17px; display:inline-block; text-align:center;}
.right-product li .pic{ width:279px; height:226px; display:block; border:1px #d2d2d2 solid;}

.right-product li .title{ height:32px; line-height:32px; color:#1e1e1e; overflow:hidden;}

.page{ padding:50px 0 0 0; text-align:right;}
.page a{ font-family:Arial; height:20px; line-height:20px; margin:0 2px; color:#a2a2a2; padding:0 3px; border:1px #bbbbbb solid;}
.page a.cur{ background:#005e89; border-color:#005e89; color:#fff;}